<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://wiki.out-of-mana.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-couleurs.css</id>
	<title>MediaWiki:Gadget-couleurs.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.out-of-mana.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-couleurs.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Gadget-couleurs.css&amp;action=history"/>
	<updated>2026-04-22T11:28:29Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Gadget-couleurs.css&amp;diff=5401&amp;oldid=prev</id>
		<title>Graham : Graham a déplacé la page MediaWiki:Gadjet-couleurs.css vers MediaWiki:Gadget-couleurs.css</title>
		<link rel="alternate" type="text/html" href="https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Gadget-couleurs.css&amp;diff=5401&amp;oldid=prev"/>
		<updated>2025-03-09T19:28:55Z</updated>

		<summary type="html">&lt;p&gt;Graham a déplacé la page &lt;a href=&quot;/index.php?title=MediaWiki:Gadjet-couleurs.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;MediaWiki:Gadjet-couleurs.css (page inexistante)&quot;&gt;MediaWiki:Gadjet-couleurs.css&lt;/a&gt; vers &lt;a href=&quot;/index.php/MediaWiki:Gadget-couleurs.css&quot; title=&quot;MediaWiki:Gadget-couleurs.css&quot;&gt;MediaWiki:Gadget-couleurs.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fr&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Version précédente&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version du 9 mars 2025 à 19:28&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fr&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Aucune différence)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Graham</name></author>
	</entry>
	<entry>
		<id>https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Gadget-couleurs.css&amp;diff=5400&amp;oldid=prev</id>
		<title>Graham : Page créée avec « /* pour les couleurs */ /* 1) fond nuancé d&#039;un tableau, 2) fond d&#039;une cellule d&#039;entête de tableau, 3) bordure d&#039;une cellule classique */ /* jeux */ table.vert { background-color: #ccf4cc !important; } table.vert th { background-color: #00cc00 !important; } td.vert { border: 2px solid #00cc00; }  table.rouge { background-color: #ffd1d1 !important; } table.rouge th { background-color: #ff1919 !important; } td.rouge { border: 2px solid #ff1919; }  table.bleu { bac... »</title>
		<link rel="alternate" type="text/html" href="https://wiki.out-of-mana.fr/index.php?title=MediaWiki:Gadget-couleurs.css&amp;diff=5400&amp;oldid=prev"/>
		<updated>2025-03-09T15:49:10Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span class=&quot;autocomment&quot;&gt;pour les couleurs : &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;1) fond nuancé d&amp;#039;un tableau, 2) fond d&amp;#039;une cellule d&amp;#039;entête de tableau, 3) bordure d&amp;#039;une cellule classique : &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;jeux : &lt;/span&gt; table.vert { background-color: #ccf4cc !important; } table.vert th { background-color: #00cc00 !important; } td.vert { border: 2px solid #00cc00; }  table.rouge { background-color: #ffd1d1 !important; } table.rouge th { background-color: #ff1919 !important; } td.rouge { border: 2px solid #ff1919; }  table.bleu { bac... »&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* pour les couleurs */&lt;br /&gt;
/* 1) fond nuancé d&amp;#039;un tableau, 2) fond d&amp;#039;une cellule d&amp;#039;entête de tableau, 3) bordure d&amp;#039;une cellule classique */&lt;br /&gt;
/* jeux */&lt;br /&gt;
table.vert { background-color: #ccf4cc !important; }&lt;br /&gt;
table.vert th { background-color: #00cc00 !important; }&lt;br /&gt;
td.vert { border: 2px solid #00cc00; }&lt;br /&gt;
&lt;br /&gt;
table.rouge { background-color: #ffd1d1 !important; }&lt;br /&gt;
table.rouge th { background-color: #ff1919 !important; }&lt;br /&gt;
td.rouge { border: 2px solid #ff1919; }&lt;br /&gt;
&lt;br /&gt;
table.bleu { background-color: #e0dcff !important; }&lt;br /&gt;
table.bleu th { background-color: #6753ff !important; }&lt;br /&gt;
td.bleu { border: 2px solid #6753ff; }&lt;br /&gt;
&lt;br /&gt;
table.jaune { background-color: #fffadb !important; }&lt;br /&gt;
table.jaune th { background-color: #ffe74f !important; }&lt;br /&gt;
td.jaune { border: 2px solid #ffe74f; }&lt;br /&gt;
&lt;br /&gt;
td.rouge-bleu { border: 2px solid; border-color: #ff1919 #ff1919 #6753ff #6753ff; }&lt;br /&gt;
td.rouge-vert { border: 2px solid; border-color: #ff1919 #ff1919 #00cc00 #00cc00; }&lt;br /&gt;
&lt;br /&gt;
table.or { background-color: #fff7cc !important; }&lt;br /&gt;
table.or th { background-color: #ffd700 !important; }&lt;br /&gt;
td.or { border: 2px solid #ffd700; }&lt;br /&gt;
&lt;br /&gt;
table.argent { background-color: #f5f5f5 !important; }&lt;br /&gt;
table.argent th { background-color: #d0d0d0 !important; }&lt;br /&gt;
td.argent { border: 2px solid #d0d0d0; }&lt;br /&gt;
&lt;br /&gt;
table.cristal { background-color: #cce9e9 !important; }&lt;br /&gt;
table.cristal th { background-color: #009595 !important; }&lt;br /&gt;
td.cristal { border: 2px solid #009595; }&lt;br /&gt;
&lt;br /&gt;
td.or-argent { border: 2px solid; border-color: #ffd700 #ffd700 #d0d0d0 #d0d0d0; }&lt;br /&gt;
&lt;br /&gt;
table.rubis { background-color: #ebccd4 !important; }&lt;br /&gt;
table.rubis th { background-color: #904038 !important; }&lt;br /&gt;
td.rubis { border: 2px solid #904038; }&lt;br /&gt;
&lt;br /&gt;
table.saphir { background-color: #ccccec !important; }&lt;br /&gt;
table.saphir th { background-color: #384090 !important; }&lt;br /&gt;
td.saphir { border: 2px solid #384090; }&lt;br /&gt;
&lt;br /&gt;
table.émeraude { background-color: #cceccc !important; }&lt;br /&gt;
table.émeraude th { background-color: #187341 !important; }&lt;br /&gt;
td.émeraude { border: 2px solid #187341; }&lt;br /&gt;
&lt;br /&gt;
td.rubis-saphir { border: 2px solid; border-color: #904038 #904038 #384090 #384090; }&lt;br /&gt;
&lt;br /&gt;
table.colosseum { background-color: #f1e7fa !important; }&lt;br /&gt;
table.colosseum th { background-color: #b98ae9 !important; }&lt;br /&gt;
td.colosseum { border: 2px solid #b98ae9; }&lt;br /&gt;
&lt;br /&gt;
table.xd { background-color: #e2cce7 !important; }&lt;br /&gt;
table.xd th { background-color: #700087 !important; }&lt;br /&gt;
td.xd { border: 2px solid #700087; }&lt;br /&gt;
&lt;br /&gt;
table.rougefeu { background-color: #fdddcc !important; }&lt;br /&gt;
table.rougefeu th { background-color: #f85800 !important; }&lt;br /&gt;
td.rougefeu { border: 2px solid #f85800; }&lt;br /&gt;
&lt;br /&gt;
table.vertfeuille { background-color: #d8f5df !important; }&lt;br /&gt;
table.vertfeuille th { background-color: #40d060 !important; }&lt;br /&gt;
td.vertfeuille { border: 2px solid #40d060; }&lt;br /&gt;
&lt;br /&gt;
td.rougefeu-vertfeuille { border: 2px solid; border-color: #f85800 #f85800 #40d060 #40d060; }&lt;br /&gt;
&lt;br /&gt;
table.diamant { background-color: #eeeeff !important; }&lt;br /&gt;
table.diamant th { background-color: #aaaaff !important; }&lt;br /&gt;
td.diamant { border: 2px solid #aaaaff; }&lt;br /&gt;
&lt;br /&gt;
table.perle { background-color: #fff2fd !important; }&lt;br /&gt;
table.perle th { background-color: #ffbff9 !important; }&lt;br /&gt;
td.perle { border: 2px solid #ffbff9; }&lt;br /&gt;
&lt;br /&gt;
table.platine { background-color: #eaeaea !important; }&lt;br /&gt;
table.platine th { background-color: #999999 !important; }&lt;br /&gt;
td.platine { border: 2px solid #999999; }&lt;br /&gt;
&lt;br /&gt;
td.diamant-perle { border: 2px solid; border-color: #aaaaff #aaaaff #ffbff9 #ffbff9; }&lt;br /&gt;
&lt;br /&gt;
table.orheartgold { background-color: #f6f3e4 !important; }&lt;br /&gt;
table.orheartgold th { background-color: #d6c67a !important; }&lt;br /&gt;
td.orheartgold { border: 2px solid #d6c67a; }&lt;br /&gt;
&lt;br /&gt;
table.argentsoulsilver { background-color: #f3f6f6 !important; }&lt;br /&gt;
table.argentsoulsilver th { background-color: #c4d3d6 !important; }&lt;br /&gt;
td.argentsoulsilver { border: 2px solid #c4d3d6; }&lt;br /&gt;
&lt;br /&gt;
td.orheartgold-argentsoulsilver { border: 2px solid; border-color: #d6c67a #d6c67a #c4d3d6 #c4d3d6; }&lt;br /&gt;
&lt;br /&gt;
table.pokéwalker { background-color: #e9cccc !important; }&lt;br /&gt;
table.pokéwalker th { background-color: #950000 !important; }&lt;br /&gt;
td.pokéwalker { border: 2px solid #950000; }&lt;br /&gt;
&lt;br /&gt;
table.parcdesamis { background-color: #d8f0cc !important; }&lt;br /&gt;
table.parcdesamis th { background-color: #3db700 !important; }&lt;br /&gt;
td.parcdesamis { border: 2px solid #3db700; }&lt;br /&gt;
&lt;br /&gt;
table.noir { background-color: #d2d2d2 !important; }&lt;br /&gt;
table.noir th { background-color: #202020 !important; color: #ffffff; }&lt;br /&gt;
td.noir { border: 2px solid #202020; }&lt;br /&gt;
&lt;br /&gt;
table.blanc { background-color: #f5f5f5 !important; }&lt;br /&gt;
table.blanc th { background-color: #d0d0d0 !important; }&lt;br /&gt;
td.blanc { border: 2px solid #d0d0d0; }&lt;br /&gt;
&lt;br /&gt;
td.noir-blanc { border: 2px solid; border-color: #202020 #202020 #d0d0d0 #d0d0d0; }&lt;br /&gt;
&lt;br /&gt;
table.dreamworld { background-color: #fde1fd !important; }&lt;br /&gt;
table.dreamworld th { background-color: #f769f7 !important; }&lt;br /&gt;
td.dreamworld { border: 2px solid #f769f7; }&lt;br /&gt;
&lt;br /&gt;
table.noir2 { background-color: #d5e8fa !important; }&lt;br /&gt;
table.noir2 th { background-color: #318ce7 !important; }&lt;br /&gt;
td.noir2 { border: 2px solid #318ce7; }&lt;br /&gt;
&lt;br /&gt;
table.blanc2 { background-color: #fad7d8 !important; }&lt;br /&gt;
table.blanc2 th { background-color: #e9383f !important; }&lt;br /&gt;
td.blanc2 { border: 2px solid #e9383f; }&lt;br /&gt;
&lt;br /&gt;
td.noir2-blanc2 { border: 2px solid; border-color: #318ce7 #318ce7 #e9383f #e9383f; }&lt;br /&gt;
&lt;br /&gt;
table.x { background-color: #dfdcf8 !important; }&lt;br /&gt;
table.x th { background-color: #6050dc !important; }&lt;br /&gt;
td.x { border: 2px solid #6050dc; }&lt;br /&gt;
&lt;br /&gt;
table.y { background-color: #f8d4d0 !important; }&lt;br /&gt;
table.y th { background-color: #de2916 !important; }&lt;br /&gt;
td.y { border: 2px solid #de2916; }&lt;br /&gt;
&lt;br /&gt;
td.x-y { border: 2px solid; border-color: #6050dc #6050dc #de2916 #de2916; }&lt;br /&gt;
&lt;br /&gt;
table.rubisoméga { background-color: #EFCBCE !important; }&lt;br /&gt;
table.rubisoméga th { background-color: #F00613 !important; }&lt;br /&gt;
td.rubisoméga { border: 2px solid #F00613; }&lt;br /&gt;
&lt;br /&gt;
table.saphiralpha { background-color: #C5D0E2 !important; }&lt;br /&gt;
table.saphiralpha th { background-color: #0052E4 !important; }&lt;br /&gt;
td.saphiralpha { border: 2px solid #0052E4; }&lt;br /&gt;
&lt;br /&gt;
td.rubisoméga-saphiralpha { border: 2px solid; border-color: #F00613 #F00613 #0052E4 #0052E4; }&lt;br /&gt;
&lt;br /&gt;
table.soleil { background-color: #FFDEC6 !important; }&lt;br /&gt;
table.soleil th { background-color: #E09530 !important; }&lt;br /&gt;
td.soleil { border: 2px solid #E09530; }&lt;br /&gt;
&lt;br /&gt;
table.lune { background-color: #DDE5FF !important; }&lt;br /&gt;
table.lune th { background-color: #60A4DB !important; }&lt;br /&gt;
td.lune { border: 2px solid #60A4DB; }&lt;br /&gt;
&lt;br /&gt;
td.soleil-lune { border: 2px solid; border-color: #E09530 #E09530 #60A4DB #60A4DB; }&lt;br /&gt;
&lt;br /&gt;
table.ultrasoleil { background-color: #EDE0D5 !important; }&lt;br /&gt;
table.ultrasoleil th { background-color: #CE7500 !important; }&lt;br /&gt;
td.ultrasoleil { border: 2px solid #CE7500; }&lt;br /&gt;
&lt;br /&gt;
table.ultralune { background-color: #D7D9EA !important; }&lt;br /&gt;
table.ultralune th { background-color: #3D32D8 !important; }&lt;br /&gt;
td.ultralune { border: 2px solid #3D32D8; }&lt;br /&gt;
&lt;br /&gt;
td.ultrasoleil-ultralune { border: 2px solid; border-color: #CE7500 #CE7500 #3D32D8 #3D32D8; }&lt;br /&gt;
&lt;br /&gt;
table.letsgopikachu { background-color: #E8DFBE !important; }&lt;br /&gt;
table.letsgopikachu th { background-color: #EEC718 !important; }&lt;br /&gt;
td.letsgopikachu { border: 2px solid #EEC718; }&lt;br /&gt;
&lt;br /&gt;
table.letsgoévoli { background-color: #E0D2C5 !important; }&lt;br /&gt;
table.letsgoévoli th { background-color: #BA7638 !important; }&lt;br /&gt;
td.letsgoévoli { border: 2px solid #BA7638; }&lt;br /&gt;
&lt;br /&gt;
td.letsgopikachu-letsgoévoli { border: 2px solid; border-color: #EEC718 #EEC718 #BA7638 #BA7638; }&lt;br /&gt;
&lt;br /&gt;
table.épée { background-color: #DAE2EA !important; }&lt;br /&gt;
table.épée th { background-color: #3162A2 !important; }&lt;br /&gt;
td.épée { border: 2px solid #3162A2; }&lt;br /&gt;
&lt;br /&gt;
table.bouclier { background-color: #EAD7DA !important; }&lt;br /&gt;
table.bouclier th { background-color: #E61A66 !important; }&lt;br /&gt;
td.bouclier { border: 2px solid #E61A66; }&lt;br /&gt;
&lt;br /&gt;
td.épée-bouclier { border: 2px solid; border-color: #3162A2 #3162A2 #E61A66 #E61A66; }&lt;br /&gt;
&lt;br /&gt;
table.isolarmure { background-color: #EDE6C4 !important; }&lt;br /&gt;
table.isolarmure th { background-color: #F4D524 !important; }&lt;br /&gt;
td.isolarmure { border: 2px solid #F4D524; }&lt;br /&gt;
&lt;br /&gt;
table.couronneige { background-color: #D5E5E3 !important; }&lt;br /&gt;
table.couronneige th { background-color: #129588 !important; }&lt;br /&gt;
td.couronneige { border: 2px solid #129588; }&lt;br /&gt;
&lt;br /&gt;
table.diamantétincelant { background-color: #DEE6EF !important; }&lt;br /&gt;
table.diamantétincelant th { background-color: #2F9DD4 !important; }&lt;br /&gt;
td.diamantétincelant { border: 2px solid #2F9DD4; }&lt;br /&gt;
&lt;br /&gt;
table.perlescintillante { background-color: #F4E3E6 !important; }&lt;br /&gt;
table.perlescintillante th { background-color: #764485 !important; }&lt;br /&gt;
td.perlescintillante { border: 2px solid #764485; }&lt;br /&gt;
&lt;br /&gt;
td.diamantétincelant-perlescintillante { border: 2px solid; border-color: #2F9DD4 #2F9DD4 #764485 #764485; }&lt;br /&gt;
&lt;br /&gt;
table.légendesarceus { background-color: #E2EADC !important; }&lt;br /&gt;
table.légendesarceus th { background-color: #85C697 !important; }&lt;br /&gt;
td.légendesarceus { border: 2px solid #85C697; }&lt;br /&gt;
&lt;br /&gt;
table.écarlate { background-color: #E5D5D6 !important; }&lt;br /&gt;
table.écarlate th { background-color: #C11A20 !important; }&lt;br /&gt;
td.écarlate { border: 2px solid #C11A20; }&lt;br /&gt;
&lt;br /&gt;
table.violet { background-color: #EADAE4 !important; }&lt;br /&gt;
table.violet th { background-color: #821884 !important; }&lt;br /&gt;
td.violet { border: 2px solid #821884; }&lt;br /&gt;
&lt;br /&gt;
td.écarlate-violet { border: 2px solid; border-color: #C11A20 #C11A20 #821884 #821884; }&lt;br /&gt;
&lt;br /&gt;
table.masqueturquoise { background-color: #CCE8E7 !important; }&lt;br /&gt;
table.masqueturquoise th { background-color: #27A69D !important; }&lt;br /&gt;
td.masqueturquoise { border: 2px solid #27A69D; }&lt;br /&gt;
&lt;br /&gt;
table.disqueindigo { background-color: #D3DEE5 !important; }&lt;br /&gt;
table.disqueindigo th, table.tableaustandard th.disqueindigo { background-color: #0F4561 !important; color: white !important; }&lt;br /&gt;
table.disqueindigo th { background-color: #0F4561 !important; }&lt;br /&gt;
td.disqueindigo { border: 2px solid #0F4561; }&lt;br /&gt;
&lt;br /&gt;
table.légendesza { background-color: #DAE0D2 !important; }&lt;br /&gt;
table.légendesza th { background-color: #657D49 !important; }&lt;br /&gt;
td.légendesza { border: 2px solid #657D49; }&lt;br /&gt;
&lt;br /&gt;
table.home { background-color: #DCEAE4 !important; }&lt;br /&gt;
table.home th { background-color: #3D9E77 !important; }&lt;br /&gt;
td.home { border: 2px solid #3D9E77; }&lt;br /&gt;
&lt;br /&gt;
td.go { border: 2px solid #04244B; }&lt;br /&gt;
&lt;br /&gt;
td.mastersex { border: 2px solid #BE8E2C; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystère, td.donjonmystère-rouge-bleu { border: 2px solid; border-color: #FF4500 #FF4500 #0000CD #0000CD; }&lt;br /&gt;
td.donjonmystèrebleu { border: 2px solid #0000CD; }&lt;br /&gt;
td.donjonmystèrerouge { border: 2px solid #FF4500; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystère2, td.donjonmystère-ombre-temps { border: 2px solid; border-color: #4682B4 #4682B4 #800000 #800000; }&lt;br /&gt;
td.donjonmystèreombre { border: 2px solid #800000; }&lt;br /&gt;
td.donjonmystèretemps { border: 2px solid #4682B4; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystèreciel { border: 2px solid #32CD32; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystère3, td.donjonmystère-portesdelinfini { border: 2px solid #00008B; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystère4, td.mégadonjonmystère { border: 2px solid #DEB100; }&lt;br /&gt;
&lt;br /&gt;
td.donjonmystèredx { border: 2px solid #996D74; }&lt;br /&gt;
&lt;br /&gt;
/* types */&lt;br /&gt;
table.inconnu { background-color: #e0ece8 !important; color: black; }&lt;br /&gt;
table.inconnu th, table.tableaustandard th.inconnu { background-color: #68a090 !important; color: black; }&lt;br /&gt;
td.inconnu { border: 2px solid #68a090; }&lt;br /&gt;
&lt;br /&gt;
table.acier { background-color: #eeeef3 !important; color: black; }&lt;br /&gt;
table.acier th, table.tableaustandard th.acier { background-color: #60A2B9 !important; color: black; }&lt;br /&gt;
td.acier { border: 2px solid #60A2B9; }&lt;br /&gt;
&lt;br /&gt;
table.métal-jcc { background-color: #eeeef3 !important; color: black; }&lt;br /&gt;
table.métal-jcc th, table.tableaustandard th.métal-jcc { background-color: #adadc6 !important; color: black; }&lt;br /&gt;
td.métal-jcc { border: 2px solid #adadc6; }&lt;br /&gt;
&lt;br /&gt;
table.combat { background-color: #FFEDDD !important; color: black; }&lt;br /&gt;
table.combat th, table.tableaustandard th.combat { background-color: #FF8100 !important; color: black; }&lt;br /&gt;
td.combat { border: 2px solid #FF8100; }&lt;br /&gt;
&lt;br /&gt;
table.combat-jcc { background-color: #e5dcd5 !important; color: black; }&lt;br /&gt;
table.combat-jcc th, table.tableaustandard th.combat-jcc { background-color: #ce731e !important; color: black; }&lt;br /&gt;
td.combat-jcc { border: 2px solid #ce731e; }&lt;br /&gt;
&lt;br /&gt;
table.dragon { background-color: #e7ddfd !important; color: black; }&lt;br /&gt;
table.dragon th, table.tableaustandard th.dragon { background-color: #4F60E2 !important; color: black; }&lt;br /&gt;
td.dragon { border: 2px solid #4F60E2; }&lt;br /&gt;
&lt;br /&gt;
table.dragon-jcc { background-color: #eae8d5 !important; color: black; }&lt;br /&gt;
table.dragon-jcc th, table.tableaustandard th.dragon-jcc { background-color: #cebe31 !important; color: black; }&lt;br /&gt;
td.dragon-jcc { border: 2px solid #cebe31; }&lt;br /&gt;
&lt;br /&gt;
table.eau { background-color: #d7ebff !important; color: black; }&lt;br /&gt;
table.eau th, table.tableaustandard th.eau { background-color: #2481EF !important; color: black; }&lt;br /&gt;
td.eau { border: 2px solid #2481EF; }&lt;br /&gt;
&lt;br /&gt;
table.eau-jcc { background-color: #d7ebff !important; color: black; }&lt;br /&gt;
table.eau-jcc th, table.tableaustandard th.eau-jcc { background-color: #399cff !important; color: black; }&lt;br /&gt;
td.eau-jcc { border: 2px solid #399cff; }&lt;br /&gt;
&lt;br /&gt;
table.électrik { background-color: #fff3d5 !important; color: black; }&lt;br /&gt;
table.électrik th, table.tableaustandard th.électrik { background-color: #FAC100 !important; color: black; }&lt;br /&gt;
td.électrik { border: 2px solid #FAC100; }&lt;br /&gt;
&lt;br /&gt;
table.électrique-jcc { background-color: #fff3d5 !important; color: black; }&lt;br /&gt;
table.électrique-jcc th, table.tableaustandard th.électrique-jcc { background-color: #ffc631 !important; color: black; }&lt;br /&gt;
td.électrique-jcc { border: 2px solid #ffc631; }&lt;br /&gt;
&lt;br /&gt;
table.feu { background-color: #fddcd5 !important; color: black; }&lt;br /&gt;
table.feu th, table.tableaustandard th.feu { background-color: #E72324 !important; color: black; }&lt;br /&gt;
td.feu { border: 2px solid #E72324; }&lt;br /&gt;
&lt;br /&gt;
table.feu-jcc { background-color: #fddcd5 !important; color: black; }&lt;br /&gt;
table.feu-jcc th, table.tableaustandard th.feu-jcc { background-color: #f75231 !important; color: black; }&lt;br /&gt;
td.feu-jcc { border: 2px solid #f75231; }&lt;br /&gt;
&lt;br /&gt;
table.fée { background-color: #f8eaf9 !important; color: black; }&lt;br /&gt;
table.fée th, table.tableaustandard th.fée { background-color: #EF70EF !important; color: black; }&lt;br /&gt;
td.fée { border: 2px solid #EF70EF; }&lt;br /&gt;
&lt;br /&gt;
table.fée-jcc { background-color: #f8eaf9 !important; color: black; }&lt;br /&gt;
table.fée-jcc th, table.tableaustandard th.fée-jcc { background-color: #e09ae3 !important; color: black; }&lt;br /&gt;
td.fée-jcc { border: 2px solid #e09ae3; }&lt;br /&gt;
&lt;br /&gt;
table.glace { background-color: #def5fa !important; color: black; }&lt;br /&gt;
table.glace th, table.tableaustandard th.glace { background-color: #3DD9FF !important; color: black; }&lt;br /&gt;
td.glace { border: 2px solid #3DD9FF; }&lt;br /&gt;
&lt;br /&gt;
table.incolore-jcc { background-color: #f5f5f5 !important; color: black; }&lt;br /&gt;
table.incolore-jcc th, table.tableaustandard th.incolore-jcc { background-color: #d0d0d0 !important; color: black; }&lt;br /&gt;
td.incolore-jcc { border: 2px solid #d0d0d0; }&lt;br /&gt;
&lt;br /&gt;
table.insecte { background-color: #eef1d2 !important; color: black; }&lt;br /&gt;
table.insecte th, table.tableaustandard th.insecte { background-color: #92A212 !important; color: black; }&lt;br /&gt;
td.insecte { border: 2px solid #92A212; }&lt;br /&gt;
&lt;br /&gt;
table.normal { background-color: #eeede9 !important; color: black; }&lt;br /&gt;
table.normal th, table.tableaustandard th.normal { background-color: #A0A2A0 !important; color: black; }&lt;br /&gt;
td.normal { border: 2px solid #A0A2A0; }&lt;br /&gt;
&lt;br /&gt;
table.obscur { background-color: #cccccc !important; color: white; }&lt;br /&gt;
table.obscur th { background-color: black !important; color: white !important; }&lt;br /&gt;
table.obscur th table td { color: black; } /* Correction d&amp;#039;un bug causé par la ligne précédente si un th d&amp;#039;un tableau avec la classe obscur contient lui-même un tableau */&lt;br /&gt;
td.obscur { border: 2px solid black; }&lt;br /&gt;
&lt;br /&gt;
table.obscurité-jcc { background-color: #d7e0e0 !important; color: white; }&lt;br /&gt;
table.obscurité-jcc th, table.tableaustandard th.obscurité-jcc { background-color: #244a51 !important; color: white !important; }&lt;br /&gt;
table.obscurité-jcc th table td { color: #244a51; } /* Correction d&amp;#039;un bug causé par la ligne précédente si un th d&amp;#039;un tableau avec la classe obscur contient lui-même un tableau */&lt;br /&gt;
td.obscurité-jcc { border: 2px solid #244a51; }&lt;br /&gt;
&lt;br /&gt;
table.plante { background-color: #e4f5dc !important; color: black; }&lt;br /&gt;
table.plante th, table.tableaustandard th.plante { background-color: #3DA224 !important; color: black; }&lt;br /&gt;
td.plante { border: 2px solid #3DA224; }&lt;br /&gt;
&lt;br /&gt;
table.plante-jcc { background-color: #e4f5dc !important; color: black; }&lt;br /&gt;
table.plante-jcc th, table.tableaustandard th.plante-jcc { background-color: #7bce52 !important; color: black; }&lt;br /&gt;
td.plante-jcc { border: 2px solid #7bce52; }&lt;br /&gt;
&lt;br /&gt;
table.poison { background-color: #f0deed !important; color: white; }&lt;br /&gt;
table.poison th, table.tableaustandard th.poison { background-color: #923FCC !important; color: white; }&lt;br /&gt;
td.poison { border: 2px solid #923FCC; }&lt;br /&gt;
&lt;br /&gt;
table.psy { background-color: #ffe3ed !important; color: black; }&lt;br /&gt;
table.psy th, table.tableaustandard th.psy { background-color: #EF3F7A !important; color: black; }&lt;br /&gt;
td.psy { border: 2px solid #EF3F7A; }&lt;br /&gt;
&lt;br /&gt;
table.psy-jcc { background-color: #f0deed !important; color: black; }&lt;br /&gt;
table.psy-jcc th, table.tableaustandard th.psy-jcc { background-color: #b55aa5 !important; color: black; }&lt;br /&gt;
td.psy-jcc { border: 2px solid #b55aa5; }&lt;br /&gt;
&lt;br /&gt;
table.roche { background-color: #f1edde !important; color: black; }&lt;br /&gt;
table.roche th, table.tableaustandard th.roche { background-color: #B0AA82 !important; color: black; }&lt;br /&gt;
td.roche { border: 2px solid #B0AA82; }&lt;br /&gt;
&lt;br /&gt;
table.sol { background-color: #f6f0de !important; color: black; }&lt;br /&gt;
table.sol th, table.tableaustandard th.sol { background-color: #92501B !important; color: black; }&lt;br /&gt;
td.sol { border: 2px solid #92501B; }&lt;br /&gt;
&lt;br /&gt;
table.spectre { background-color: #F7E1F7 !important; color: white; }&lt;br /&gt;
table.spectre th, table.tableaustandard th.spectre { background-color: #703F70 !important; color: white; }&lt;br /&gt;
td.spectre { border: 2px solid #703F70 !important; }&lt;br /&gt;
&lt;br /&gt;
table.ténèbres { background-color: #e3deda !important; color: white; }&lt;br /&gt;
table.ténèbres th, table.tableaustandard th.ténèbres { background-color: #4F3F3D !important; color: white; }&lt;br /&gt;
td.ténèbres { border: 2px solid #4F3F3D !important; }&lt;br /&gt;
&lt;br /&gt;
table.vol { background-color: #ebeefd !important; color: black; }&lt;br /&gt;
table.vol th, table.tableaustandard th.vol { background-color: #82BAEF !important; color: black; }&lt;br /&gt;
td.vol { border: 2px solid #82BAEF !important; }&lt;br /&gt;
&lt;br /&gt;
table.stellaire { background:conic-gradient(from 90deg, #C565BD44, #8946CB44, #734EBA44, #707CA744, #869EAA44, #5DBAE144, #2678DB44, #375DC044, #52A5BA44, #6EE05544, #CEDF6B44, #E1E5C344, #E6CC9A44, #FCE04544, #FAA72144, #F7592944, #E14A6844) !important; color: black; }&lt;br /&gt;
table.stellaire th, table.tableaustandard th.stellaire { background:linear-gradient(in hsl longer hue 45deg, rgb(36,129,239,0.37) 0 0) !important; color: black; }&lt;br /&gt;
&lt;br /&gt;
table.high-tech { background-color: #e0d2db !important; color: black; }&lt;br /&gt;
table.high-tech th, table.tableaustandard th.high-tech { background-color: #ea38a3 !important; color: black; }&lt;br /&gt;
td.high-tech { border: 2px solid #ea38a3; }&lt;br /&gt;
&lt;br /&gt;
/* Couleurs de lien spéciales pour les tables sombres */&lt;br /&gt;
table.obscur th a:link, th.obscur a:link, table.obscurité-jcc th a:link, th.obscurité-jcc a:link, table.noir th a:link, th.noir a:link, table.disqueindigo th a:link, th.disqueindigo a:link, table.ténèbres th a:link, th.ténèbres a:link, table.spectre th a:link, th.spectre a:link, table.poison th a:link, th.poison a:link {color:  #60A2FF}&lt;br /&gt;
table.obscur th a:visited, th.obscur a:visited, table.obscurité-jcc th a:visited, th.obscurité-jcc a:visited, table.noir th a:visited, th.noir a:visited, table.disqueindigo th a:visited, th.disqueindigo a:visited, table.ténèbres th a:visited, th.ténèbres a:visited, table.spectre th a:visited, th.spectre a:visited, table.poison th a:visited, th.poison a:visited {color:  #8377FF}&lt;br /&gt;
&lt;br /&gt;
/* Couleurs de lien spéciales pour les tables bleues */&lt;br /&gt;
table.eau th a:link, th.eau a:link, table.dragon th a:link, th.dragon a:link { color : #5EC7ED }&lt;br /&gt;
table.eau th a:visited, th.eau a:visited, table.dragon th a:visited, th.dragon a:visited { color : #ACB4B7 }&lt;br /&gt;
&lt;br /&gt;
/* conditions (concours) */&lt;br /&gt;
table.beauté { background-color: #D5DBEA !important; }&lt;br /&gt;
table.beauté th, table.tableaustandard th.beauté { background-color: #5d86ee !important; }&lt;br /&gt;
td.beauté { border: 2px solid #5d86ee !important; }&lt;br /&gt;
&lt;br /&gt;
table.grâce { background-color: #F7E1E7 !important; }&lt;br /&gt;
table.grâce th, table.tableaustandard th.grâce { background-color: #F85888 !important; }&lt;br /&gt;
td.grâce { border: 2px solid #F85888 !important; }&lt;br /&gt;
&lt;br /&gt;
table.intelligence { background-color: #DAE2D5 !important; }&lt;br /&gt;
table.intelligence th, table.tableaustandard th.intelligence { background-color: #78C850 !important; }&lt;br /&gt;
td.intelligence { border: 2px solid #78C850 !important; }&lt;br /&gt;
&lt;br /&gt;
table.robustesse { background-color: #F7EAB9 !important; }&lt;br /&gt;
table.robustesse th, table.tableaustandard th.robustesse { background-color: #F8D030 !important; }&lt;br /&gt;
td.robustesse { border: 2px solid #F8D030 !important; }&lt;br /&gt;
&lt;br /&gt;
table.sang-froid { background-color: #EDDFDC !important; }&lt;br /&gt;
table.sang-froid th, table.tableaustandard th.sang-froid { background-color: #F05030 !important; }&lt;br /&gt;
td.sang-froid { border: 2px solid #F05030 !important; }&lt;br /&gt;
&lt;br /&gt;
/* types de dodo pokémon sleep */&lt;br /&gt;
td.ptidodo { border: 2px solid #FFEB6E !important; }&lt;br /&gt;
&lt;br /&gt;
td.bondodo { border: 2px solid #85FCFF !important; }&lt;br /&gt;
&lt;br /&gt;
td.grododo { border: 2px solid #4588FB !important; }&lt;br /&gt;
&lt;br /&gt;
/* sensibilités */&lt;br /&gt;
table.tableaustandard .immunité { background-color: #cccccc; }&lt;br /&gt;
table.tableaustandard .résistance { background-color: #aaffaa; }&lt;br /&gt;
table.tableaustandard .doublerésistance { background-color: #3af24b; }&lt;br /&gt;
table.tableaustandard .standard { background-color: #ffffaa; }&lt;br /&gt;
table.tableaustandard .faiblesse { background-color: #ffaaaa; }&lt;br /&gt;
table.tableaustandard .doublefaiblesse { background-color: #ff5e4d; }&lt;br /&gt;
&lt;br /&gt;
/* tableau pokémon */&lt;br /&gt;
table.tableaustandard .transition { background-color: #AAAAFF; }&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard .hautesherbes { background-color: #8EE86E; }&lt;br /&gt;
table.tableaustandard .hautesherbesvolcaniques { background-color: #919675; }&lt;br /&gt;
table.tableaustandard .hautesherbesbrunes { background-color: #C4A95A; }&lt;br /&gt;
table.tableaustandard .herbessombres { background-color: #5AA2B5; }&lt;br /&gt;
table.tableaustandard .longuesherbes { background-color: #2E8445; }&lt;br /&gt;
table.tableaustandard .longuesherbessombres { background-color: #417582; }&lt;br /&gt;
table.tableaustandard .hautesherbesremuantes { background-color: #437F66; }&lt;br /&gt;
table.tableaustandard .algues { background-color: #406A77; }&lt;br /&gt;
table.tableaustandard .trouéecachée { background-color: #006029; }&lt;br /&gt;
table.tableaustandard .fleursrouges, table.tableaustandard .baiesrouges { background-color: #D14B4D; }&lt;br /&gt;
table.tableaustandard .fleursjaunes, table.tableaustandard .baiesjaunes { background-color: #F6F039; }&lt;br /&gt;
table.tableaustandard .fleursviolettes, table.tableaustandard .baiesviolettes { background-color: #B854BA; }&lt;br /&gt;
table.tableaustandard .baiesbleues { background-color: #6464FF; }&lt;br /&gt;
table.tableaustandard .baiesvertes { background-color: #64D364; }&lt;br /&gt;
table.tableaustandard .baiesroses { background-color: #F4BDC9; }&lt;br /&gt;
table.tableaustandard .caché { background-color: #100F0A; color: #FFFFFF; }&lt;br /&gt;
table.tableaustandard .vadrouilleur { background-color: #FF691F; }&lt;br /&gt;
table.tableaustandard .fossile { background-color: #EA9D01; }&lt;br /&gt;
table.tableaustandard .marécage { background-color: #666600; }&lt;br /&gt;
table.tableaustandard .cave { background-color: #BDA55A; }&lt;br /&gt;
table.tableaustandard .étage { background-color: #CEBBA9; }&lt;br /&gt;
table.tableaustandard .rezdechaussée { background-color: #CC945F; }&lt;br /&gt;
table.tableaustandard .soussol { background-color: #A8611F; }&lt;br /&gt;
table.tableaustandard .sable { background-color: #FFC46D; }&lt;br /&gt;
table.tableaustandard .solaccidenté { background-color: #D8D8B1; }&lt;br /&gt;
table.tableaustandard .ausol { background-color: #874327; }&lt;br /&gt;
table.tableaustandard .arbre { background-color: #18A047; }&lt;br /&gt;
table.tableaustandard .miel { background-color: #F8B848; }&lt;br /&gt;
table.tableaustandard .buisson { background-color: #88B72A; }&lt;br /&gt;
table.tableaustandard .poubelle { background-color: #6D6870; }&lt;br /&gt;
table.tableaustandard .éclateroc { background-color: #A88855; }&lt;br /&gt;
table.tableaustandard .coupdboule { background-color: #18A047; }&lt;br /&gt;
table.tableaustandard .air { background-color: #BACED3; }&lt;br /&gt;
table.tableaustandard .surf { background-color: #019DEA; }&lt;br /&gt;
table.tableaustandard .surf-ombre { background-color: #4A568E; }&lt;br /&gt;
table.tableaustandard .canne { background-color: #72B6D8; }&lt;br /&gt;
table.tableaustandard .supercanne { background-color: #3697C4; }&lt;br /&gt;
table.tableaustandard .mégacanne, table.tableaustandard .canne-ombre { background-color: #1674A0; }&lt;br /&gt;
table.tableaustandard .baie { background-color: #E04C8A; }&lt;br /&gt;
table.tableaustandard .baiesrouges { background-color: #FF6464; }&lt;br /&gt;
table.tableaustandard .essaim, table.tableaustandard .troupeau, table.tableaustandard .horde { background-color: #FE6144; }&lt;br /&gt;
table.tableaustandard .renfort { background-color: #6AC5EE; }&lt;br /&gt;
table.tableaustandard .pokéradar, table.tableaustandard .navidex, table.tableaustandard .scannerdesîles { background-color: #FE9B09; }&lt;br /&gt;
table.tableaustandard .sonhoenn { background-color: #F4A338; }&lt;br /&gt;
table.tableaustandard .sonsinnoh { background-color: #1D45F7; }&lt;br /&gt;
table.tableaustandard th.rubis { background-color: #904038; }&lt;br /&gt;
table.tableaustandard th.saphir { background-color: #384090; }&lt;br /&gt;
table.tableaustandard th.émeraude { background-color: #187341; }&lt;br /&gt;
table.tableaustandard th.rougefeu { background-color: #f85800; }&lt;br /&gt;
table.tableaustandard th.vertfeuille { background-color: #40d060; }&lt;br /&gt;
table.tableaustandard .rougefeu-vertfeuille-émeraude { background-color: #EBFF70; }&lt;br /&gt;
table.tableaustandard .gameboy, table.tableaustandard .rencontrespéciale { background-color: #DECDF6; }&lt;br /&gt;
table.tableaustandard .bug { background-color: #68A090; }&lt;br /&gt;
table.tableaustandard .n { background-color: #98D880; }&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard .matin { background-color: #FFFFAA; }&lt;br /&gt;
table.tableaustandard .jour { background-color: #5ED0FF; }&lt;br /&gt;
table.tableaustandard .nuit { background-color: #103362; color: #DEDEDE }&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard .printemps { background-color: #B5FF5A; }&lt;br /&gt;
table.tableaustandard .été { background-color: #7BD6FF; }&lt;br /&gt;
table.tableaustandard .automne { background-color: #FFA57B; }&lt;br /&gt;
table.tableaustandard .hiver { background-color: #F7DEFF; }&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard .météo-soleil { background-color: #F7C340; }&lt;br /&gt;
table.tableaustandard .nuage { background-color: #DBD160; }&lt;br /&gt;
table.tableaustandard .pluie { background-color: #7FB6DB; }&lt;br /&gt;
table.tableaustandard .orage { background-color: #B5ACA1; }&lt;br /&gt;
table.tableaustandard .neige { background-color: #E0E2E2; }&lt;br /&gt;
table.tableaustandard .blizzard { background-color: #92C6CE; }&lt;br /&gt;
table.tableaustandard .soleilintense { background-color: #EF7939; }&lt;br /&gt;
table.tableaustandard .tempêtedesable { background-color: #AFAD31; }&lt;br /&gt;
table.tableaustandard .brume { background-color: #8D7899; }&lt;br /&gt;
&lt;br /&gt;
table.tableaustandard .raid1 { background-color: #F5A5BD; }&lt;br /&gt;
table.tableaustandard .raid2 { background-color: #EEA6C3; }&lt;br /&gt;
table.tableaustandard .raid3 { background-color: #E7A9CC; }&lt;br /&gt;
table.tableaustandard .raid4 { background-color: #E0ACD3; }&lt;br /&gt;
table.tableaustandard .raid5 { background-color: #DAAEDC; }&lt;/div&gt;</summary>
		<author><name>Graham</name></author>
	</entry>
</feed>